<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <title>Тарас Шевченко - Заповіт</title>
</head>
<body>
  <div>
    <div>
      <h1><b>Тарас Шевченко - Заповіт</b></h1>
    </div>
    <big> 
      <pre>     
        Як умру, то поховайте
        Мене на могилі
        Серед степу широкого
        На Вкраїні милій,
        Щоб лани широкополі,
        І Дніпро, і кручі
        Було видно, було чути,
        Як реве ревучий.
        Як понесе з України
        У синєє море
        Кров ворожу... отойді я
        І лани і гори —
        Все покину, і полину
        До самого Бога
        Молитися... а до того
        Я не знаю Бога.
        Поховайте та вставайте,
        Кайдани порвіте
        І вражою злою кров’ю
        Волю окропіте.
        І мене в сем’ї великій,
        В сем’ї вольній, новій,
        Не забудьте пом’янути
        Незлим тихим словом.
        
        
        <i>25 декабря 1845, в Переяслові</i> 
        <pre>   
      </big>    
    </div>      
</body>
</html>